{
  "paths": [
    {
      "_path": "bin/goleft",
      "path_type": "hardlink",
      "sha256": "eab89fe80063095f9d01d02bac6770ea9ef102abab900ce01477ebb6fd9bdebc",
      "size_in_bytes": 20612912
    }
  ],
  "paths_version": 1
}